/* my pictuers*/
#myself_img
{
   width:100%;
}
/* navbar*/
#navbar
{
   text-align: left;
    width: 100%;   
}


/* alle cards*/
#cards
{
    height: 30rem;
}

#cards_text
{
    color:black;
}

#cards_title
{
    color:black;
}

#card_link
{
    background-color: white;
    color:blue;
}

#linked_cards
{
    
    height: 12%;

}

  
/*contact formulier*/

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .form-input {
    margin-bottom: 20px;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    width: 300px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  input[type="submit"] {
    padding: 10px 20px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type="submit"]:hover {
    background-color: rgb(67, 67, 67);
  }